/* .row_sms_box>div{
    width: 20%;
} */
.rate_box{
    margin: 20px 0 30px;
}
.rate_box>div{
    width: 33%;
    float: left;
    display: inline-block;
}
.rate_box>div:nth-child(4){
    margin-left: 15%;
}
.rate_box button {
   height: 35px;
   background: #058cff;
   border-radius: 3px;
   border: none;
   outline: none;
   color: #fff;
   padding: 0 10px;
   line-height: 35px;
   font-size: 11px;
   margin-bottom: 10px;
}
.rate_box button.active{
    background: #3FD3BD;
}
.about_section>div>p:first-child{
    position: relative;
}

.about_section>div>p:first-child{
    margin-bottom: 30px;
}
.about_section>div>p:first-child:after{
    position: absolute;
    content: '';
    left: 0;
    bottom: -15px;
    width: 32px;
    height: 3px;
    background: #297DE2;
}
.enterpriseImgBlock{
    position: relative;
}
.enterpriseImg_mask{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
@media(min-width:768px){
   
   .rate_box .img_pc {
       display: inline-block;
   }
   .rate_box button{
       height: 40px;
       border-radius: 6px;
       padding: 0 15px;
       line-height: 40px;
       font-size: 14px;
   }
}
@media(min-width:992px){
    .rate_box>div{
        width: 20%;
        float: left;
    }
   .rate_box>div:nth-child(4){
       margin-left: 0;
   }
    .rate_box button{
        height: 45px;
        border-radius: 6px;
        padding: 0 20px;
        line-height: 45px;
        font-size: 16px;
    }
    .rate_box{
        margin: 50px 0 60px;
    }
    .about_section>div>p:first-child{
        margin-bottom: 40px;
    }
    .about_section>div>p:first-child:after{
        bottom: -20px;
        height: 3px;
    }
}
@media(min-width:1200px){
    .rate_box button{
        font-size: 16px;
    }
    .about_section>div>p:first-child{
        margin-bottom: 50px;
    }
    .about_section>div>p:first-child:after{
        bottom: -25px;
        height: 4px;
    }
    
}